<aside id="sidebar-wrapper" class="sidebar">
  <ul class="ui accordion">
    <li>
      <a href="/all-pages.html#/dashboard">
        <i class="icon icon-dashboard-icon"></i>
        Dashboard
      </a>
    </li>
    <li>
      <a href="/all-pages.html#/list-pasar">
        <i class="icon icon-pasar-icon"></i>
        Daftar Pasar
      </a>
    </li>
    <li>
      <a href="/all-pages.html#/list-tagihan">
        <i class="icon icon-file-curl-icon"></i>
        Daftar Tagihan
      </a>
    </li>
    <li>
      <a href="/all-pages.html#/flagging-tagihan">
        <i class="icon icon-people-default-icon"></i>
        Flagging Manual
      </a>
    </li>
    <li>
      <a href="/all-pages.html#/riwayat-flagging">
        <i class="icon icon-rupiah-icon-single"></i>
        Riwayat Flagging
      </a>
    </li>
    <li>
      <a href="#" class="title">
        <i class="icon icon-documents-icon"></i>
        Dispensasi
      </a>
      <ul class="content">
        <li>
          <a href="/all-pages.html#/confirmation-dispensasi">Konfirmasi</a>
        </li>
        <li>
          <a href="/all-pages.html#/event-dispensasi">Event</a>
        </li>
        <li>
          <a href="/all-pages.html#/list-event">Daftar Event</a>
        </li>
        <li>
          <a href="/all-pages.html#/history-dispensasi">History</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="/#" class="title">
        <i class="icon icon-database-icon"></i>
        Pembagian Wilayah
      </a>
      <ul class="content">
        <li>
          <a href="/#" class="title">
            Pembagian Wilayah
          </a>
          <ul class="content">
            <li>
              <a href="#">Pegawai</a>
            </li>
            <li>
              <a href="#">Laporan</a>
            </li>
            <li>
              <a href="#">Tenant</a>
            </li>
          </ul>
        </li>
        <li>
          <a href="#">Laporan</a>
        </li>
        <li>
          <a href="#">Tenant</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="#">
        Fasilitas
      </a>
    </li> 
  </ul>
</aside>